Scrum - To do #1245

User story # 1229 (Resolved): Burn down charts based on story points

Add new burndown by SPs
2016-11-14 20:29 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 0816351c - 2016-11-14 19:32 - Emilio Gonzalez Montaina
#1245

e Add new Sprint burndown chart for pending SPs.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1968 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision b72186d4 - 2016-11-14 19:45 - Emilio Gonzalez Montaiha
#1245

e Fix last day of the burndown by SPs chart.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1969 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 509135 - 2016-11-14 23:22 - Emilio Gonzalez Montaha
#1245

e Refactorize burndown links.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1970 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision bf9b6fa1 - 2016-11-17 00:09 - Emilio Gonzalez Montafia
#1245

® Remove non working days from Sprint burndown by SPs.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1980 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2016-11-14 20:45 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved
